body {
	background-image: url(images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	weight: normal;
}

a {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	weight: normal;
	text-decoration:underline;
}

a:link {}
a:visited {}
a:active {}
a:hover {color: red;}

td {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	weight: normal;
}

.small_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	weight: normal;
}

.med_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	weight: normal;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	weight: normal;
}

.pic_border {
	border: thin solid #990099;
}


#Table_01 .kyle_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	text-transform: none;
	text-decoration: blink;
}

.border {
	border: thin solid #b2177d;
}

.joinbutton {
	width: 195px;

}